Bug 1871280 - openshift/library periodic import does not delete removed files from the repo
Summary: openshift/library periodic import does not delete removed files from the repo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Samples
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Corey Daley
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-21 21:55 UTC by Gabe Montero
Modified: 2020-10-27 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:30:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift library pull 244 0 None closed Bug 1871280: checking for the existence of the actual document before deciding if we need to remove it 2020-08-31 12:54:41 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:30:51 UTC

Comment 5 errata-xmlrpc 2020-10-27 16:30:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.